.site-header {
	background: linear-gradient(270deg, #206386, #1a3441 70%)
}
.site-header__row {
	padding-block: 10px
}
.site-header__logo {
	width: 200px
}
.site-header__logo img {
	height: -moz-min-content;
	height: min-content;
	width: 100%
}
.site-header__delimiter {
	background: #fff;
	height: 1.6rem;
	opacity: .6;
	width: 1px
}
.site-logo-img {
	max-height: 48px
}
.layout-container, .layout-wrapper {
    align-items: stretch;
    display: flex;
    flex: 1 1 auto;
    inline-size: 100%;
}

.layout-container {
	min-block-size: 100vh
}
.layout-container, .layout-wrapper {
	align-items: stretch;
	display: flex;
	flex: 1 1 auto;
	inline-size: 100%
}
.layout-menu-fixed-offcanvas .layout-wrapper, .layout-menu-offcanvas .layout-wrapper {
	overflow: hidden
}
.layout-menu-fixed-offcanvas .layout-navbar .layout-menu-toggle, .layout-menu-offcanvas .layout-navbar .layout-menu-toggle {
	display: block!important
}
@media (min-width:1200px) {
	.layout-menu-fixed-offcanvas .layout-menu .layout-menu-toggle, .layout-menu-offcanvas .layout-menu .layout-menu-toggle {
		display: none
	}
	.layout-horizontal .layout-page .menu-horizontal {
		box-shadow: var(--bs-menu-horizontal-menu-box-shadow)
	}
}
.content-wrapper, .content-wrapper>*, .layout-menu, .layout-page {
	min-block-size: 1px
}
.content-footer, .layout-navbar {
	flex: 0 0 auto
}
.layout-page {
	align-items: stretch;
	display: flex;
	flex: 1 1 auto;
	padding: 0
}
.layout-without-menu .layout-page {
	padding-inline: 0!important
}
.content-wrapper {
	align-items: stretch;
	display: flex;
	flex: 1 1 auto;
	flex-direction: column;
	justify-content: space-between
}
.content-backdrop {
	background-color: #97959e;
	height: 100vh;
	left: 0;
	position: fixed;
	top: 0;
	width: 100vw;
	z-index: 1
}
.content-backdrop.fade {
	opacity: 0
}
.content-backdrop.show {
	opacity: .5
}
.layout-menu-fixed .content-backdrop {
	z-index: 10
}
.layout-horizontal .content-backdrop:not(.fade) {
	inset-block-start: 3.5rem!important;
	z-index: 9
}
.content-backdrop.fade {
	z-index: -1
}
.sticky-element {
	position: sticky;
	z-index: 8
}
.window-scrolled .sticky-element {
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	inset-block-start: 0
}
.layout-navbar-fixed .sticky-element {
	inset-block-start: 3.9375rem
}
.layout-menu-fixed .layout-horizontal .sticky-element {
	inset-block-start: 6.75rem
}
.layout-menu-fixed.layout-navbar-fixed .layout-horizontal .sticky-element {
	inset-block-start: 3.5rem
}
.layout-navbar {
	block-size: 3.5rem;
	color: var(--bs-body-color);
	flex-wrap: nowrap;
	padding-block: .5rem;
	position: relative;
	z-index: 2
}
.layout-navbar .navbar {
	transform: translateZ(0)
}
.layout-navbar .navbar-nav-right {
	flex-basis: 100%
}
.layout-navbar.navbar-detached {
	border-radius: .375rem;
	box-shadow: var(--bs-box-shadow-sm);
	inline-size: calc(100% - 3rem);
	margin-block: 1rem 0;
	padding-block: 0;
	padding-inline: 1.5rem
}
.layout-navbar.navbar-detached.container-xxl {
	max-inline-size: calc(1440px - 3rem)
}
.layout-navbar-fixed .layout-navbar.navbar-detached {
	inline-size: calc(100% - 3rem - var(--bs-menu-width))
}
@media (max-width:1199.98px) {
	.layout-navbar-fixed .layout-navbar.navbar-detached {
		inline-size: calc(100% - 3rem)!important
	}
}
@media (max-width:991.98px) {
	.layout-navbar-fixed .layout-navbar.navbar-detached {
		inline-size: calc(100% - 2rem)!important
	}
}
.layout-navbar-fixed .modal-open .layout-navbar.navbar-detached, .layout-navbar-fixed.swal2-shown .layout-navbar.navbar-detached {
	inline-size: calc(100% - 19.25rem - var(--bs-scrollbar-width))
}
.layout-navbar-fixed.layout-menu-collapsed .layout-navbar.navbar-detached {
	inline-size: calc(100% - 3rem - var(--bs-menu-collapsed-width))
}
.layout-menu-collapsed .layout-navbar.navbar-detached, .layout-without-menu .layout-navbar.navbar-detached {
	inline-size: calc(100% - 3rem)
}
.layout-navbar.navbar-detached.bg-navbar-theme {
	background-color: rgba(var(--bs-paper-bg-rgb), .88);
	color: var(--bs-heading-color)
}
.layout-wrapper:not(.layout-horizontal) .layout-navbar .dropdown-menu[data-bs-popper] {
	inset-block-start: 147%
}
@media (max-width:767.98px) {
	.layout-wrapper:not(.layout-horizontal) .layout-navbar .dropdown-menu[data-bs-popper] {
		inset-block-start: 110%
	}
}
.layout-navbar .navbar-dropdown .badge-notifications {
	inset-block-start: 7px;
	inset-inline-end: -3px
}
.layout-navbar .navbar-dropdown .dropdown-menu {
	min-inline-size: 22rem;
	overflow: hidden
}
.layout-navbar .navbar-dropdown .dropdown-menu .dropdown-item {
	min-block-size: 2.375rem;
	padding-block: .5rem
}
.layout-navbar .navbar-dropdown .dropdown-menu .last-login {
	white-space: normal
}
.layout-navbar .navbar-dropdown.dropdown-notifications .dropdown-notifications-list {
	max-block-size: 24.08rem
}
.layout-navbar .navbar-dropdown.dropdown-notifications .dropdown-notifications-list .dropdown-notifications-item {
	cursor: pointer;
	padding-block: .75rem;
	padding-inline: 1rem
}
.layout-navbar .navbar-dropdown.dropdown-notifications .dropdown-notifications-list .dropdown-notifications-item .dropdown-notifications-actions {
	text-align: center
}
.layout-navbar .navbar-dropdown.dropdown-notifications .dropdown-notifications-list .dropdown-notifications-item .dropdown-notifications-actions>a {
	display: block
}
.layout-navbar .navbar-dropdown.dropdown-notifications .dropdown-notifications-list .dropdown-notifications-item .dropdown-notifications-archive i, .layout-navbar .navbar-dropdown.dropdown-notifications .dropdown-notifications-list .dropdown-notifications-item .dropdown-notifications-archive span {
	color: var(--bs-heading-color)
}
.layout-navbar .navbar-dropdown.dropdown-notifications .dropdown-notifications-list .dropdown-notifications-item.marked-as-read .dropdown-notifications-archive, .layout-navbar .navbar-dropdown.dropdown-notifications .dropdown-notifications-list .dropdown-notifications-item.marked-as-read .dropdown-notifications-read {
	visibility: hidden
}
.layout-navbar .navbar-dropdown.dropdown-notifications .dropdown-notifications-list .dropdown-notifications-item.marked-as-read .dropdown-notifications-read span {
	background-color: var(--bs-secondary)
}
.layout-navbar .navbar-dropdown.dropdown-notifications .dropdown-notifications-list .dropdown-notifications-item:not(.marked-as-read) .dropdown-notifications-archive {
	visibility: hidden
}
.layout-navbar .navbar-dropdown.dropdown-notifications .dropdown-notifications-list .dropdown-notifications-item:hover.marked-as-read .dropdown-notifications-archive, .layout-navbar .navbar-dropdown.dropdown-notifications .dropdown-notifications-list .dropdown-notifications-item:hover.marked-as-read .dropdown-notifications-read, .layout-navbar .navbar-dropdown.dropdown-notifications .dropdown-notifications-list .dropdown-notifications-item:hover:not(.marked-as-read) .dropdown-notifications-archive {
	visibility: visible
}
.layout-navbar .navbar-dropdown.dropdown-shortcuts .dropdown-shortcuts-list {
	max-block-size: 24.08rem
}
.layout-navbar .navbar-dropdown.dropdown-shortcuts .dropdown-shortcuts-item {
	padding: 1.5rem;
	text-align: center
}
.layout-navbar .navbar-dropdown.dropdown-shortcuts .dropdown-shortcuts-item:hover {
	background-color: color-mix(in sRGB, var(--bs-base-color) 6%, var(--bs-paper-bg))
}
.layout-navbar .navbar-dropdown.dropdown-shortcuts .dropdown-shortcuts-item .dropdown-shortcuts-icon {
	align-items: center;
	background-color: color-mix(in sRGB, var(--bs-base-color) 8%, var(--bs-paper-bg));
	block-size: 3.125rem;
	color: var(--bs-heading-color);
	display: flex;
	inline-size: 3.125rem;
	justify-content: center;
	margin-inline: auto
}
.layout-navbar .navbar-dropdown.dropdown-shortcuts .dropdown-shortcuts-item a, .layout-navbar .navbar-dropdown.dropdown-shortcuts .dropdown-shortcuts-item a:hover {
	color: var(--bs-heading-color)!important;
	display: block;
	font-weight: 500;
	margin-block-end: 0
}
.layout-navbar .navbar-dropdown.dropdown-user .dropdown-menu {
	min-inline-size: 14rem
}
.layout-navbar[class*=bg-]:not(.bg-navbar-theme) .nav-item .dropdown-toggle, .layout-navbar[class*=bg-]:not(.bg-navbar-theme) .nav-item .input-group-text {
	color: var(--bs-white)
}
@media (max-width:1199.98px) {
	.layout-navbar .navbar-nav .nav-item.dropdown .dropdown-menu {
		position: absolute
	}
	.layout-navbar .navbar-nav .nav-item.dropdown .dropdown-menu .last-login {
		white-space: nowrap
	}
}
@media (max-width:767.98px) {
	.layout-navbar .navbar-nav .nav-item.dropdown {
		float: inline-start;
		position: static
	}
	.layout-navbar .navbar-nav .nav-item.dropdown .dropdown-menu {
		inline-size: 92%;
		inset-inline-start: .9rem;
		min-inline-size: auto;
		position: absolute
	}
}
.layout-navbar .search-toggler .aa-DetachedSearchButton {
	padding-inline: 0
}
.layout-navbar .nav-item .nav-link {
	padding-block: .497rem
}
@media (max-width:1199.98px) {
	.layout-navbar {
		z-index: 1080
	}
}
.layout-menu {
	flex: 1 0 auto;
	position: relative
}
.layout-menu a:focus-visible {
	outline: none
}
.layout-menu .menu {
	transform: translateZ(0)
}
.layout-menu.menu-vertical~.layout-page.window-scrolled .layout-navbar {
	backdrop-filter: saturate(200%) blur(6px);
	background-color: rgba(var(--bs-paper-bg-rgb), .88)
}
.layout-content-navbar .layout-page {
	flex-basis: 100%;
	flex-direction: column;
	inline-size: 0;
	max-inline-size: 100%;
	min-inline-size: 0
}
.layout-content-navbar .content-wrapper {
	inline-size: 100%
}
.layout-navbar-full .layout-container {
	flex-direction: column
}
@media (min-width:1200px) {
	.layout-navbar-full:not(.layout-horizontal) .menu-inner {
		margin-block-start: .75rem
	}
}
.layout-navbar-full .content-wrapper {
	flex-basis: 100%;
	inline-size: 0;
	max-inline-size: 100%;
	min-inline-size: 0
}
.layout-navbar-full.layout-horizontal .layout-navbar {
	background-color: var(--bs-navbar-bg);
	box-shadow: 0 1px 0 var(--bs-border-color)
}
.layout-navbar-full.layout-horizontal .layout-navbar .aa-DetachedSearchButtonPlaceholder {
	display: none
}
.layout-navbar-full.layout-horizontal .layout-navbar .search-toggler .aa-DetachedSearchButton {
	display: block
}
.layout-navbar-full .content-backdrop.show {
	z-index: 9
}
.layout-menu-fixed .layout-navbar-full .content-backdrop.show, .layout-menu-fixed-offcanvas .layout-navbar-full .content-backdrop.show {
	z-index: 1076
}
.layout-menu-toggle .menu-toggle-icon {
	block-size: 1.25rem;
	content: "";
	inline-size: 1.25rem;
	mask-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cg fill='none' stroke='%23000' stroke-linecap='round' stroke-linejoin='round' stroke-width='2'%3E%3Cpath d='M11 12a1 1 0 1 0 2 0 1 1 0 1 0-2 0'/%3E%3Cpath d='M3 12a9 9 0 1 0 18 0 9 9 0 1 0-18 0'/%3E%3C/g%3E%3C/svg%3E");
	mask-repeat: no-repeat;
	mask-size: 100% 100%
}
.layout-menu-collapsed .layout-menu-toggle .menu-toggle-icon {
	mask-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3E%3Cpath fill='none' stroke='%23000' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='M3 12a9 9 0 1 0 18 0 9 9 0 1 0-18 0'/%3E%3C/svg%3E")
}
@media (min-width:1200px) {
	.layout-menu-collapsed:not(.layout-menu-hover, .layout-menu-offcanvas, .layout-menu-fixed-offcanvas) .layout-menu .menu-vertical, .layout-menu-collapsed:not(.layout-menu-hover, .layout-menu-offcanvas, .layout-menu-fixed-offcanvas) .layout-menu .menu-vertical .menu-inner>.menu-item, .layout-menu-collapsed:not(.layout-menu-hover, .layout-menu-offcanvas, .layout-menu-fixed-offcanvas) .layout-menu.menu-vertical, .layout-menu-collapsed:not(.layout-menu-hover, .layout-menu-offcanvas, .layout-menu-fixed-offcanvas) .layout-menu.menu-vertical .menu-inner>.menu-item {
		inline-size: var(--bs-menu-collapsed-width)
	}
	.layout-menu-collapsed:not(.layout-menu-hover, .layout-menu-offcanvas, .layout-menu-fixed-offcanvas) .layout-menu .menu-vertical .menu-block, .layout-menu-collapsed:not(.layout-menu-hover, .layout-menu-offcanvas, .layout-menu-fixed-offcanvas) .layout-menu .menu-vertical .menu-inner>.menu-header, .layout-menu-collapsed:not(.layout-menu-hover, .layout-menu-offcanvas, .layout-menu-fixed-offcanvas) .layout-menu.menu-vertical .menu-block, .layout-menu-collapsed:not(.layout-menu-hover, .layout-menu-offcanvas, .layout-menu-fixed-offcanvas) .layout-menu.menu-vertical .menu-inner>.menu-header {
		inline-size: var(--bs-menu-width);
		margin-inline-start: var(--bs-menu-collapsed-width);
		padding-inline: .5rem calc(var(--bs-menu-vertical-link-padding-x)*2 - .5rem);
		position: relative;
		text-indent: -9999px;
		text-overflow: ellipsis;
		white-space: nowrap
	}
	.layout-menu-collapsed:not(.layout-menu-hover, .layout-menu-offcanvas, .layout-menu-fixed-offcanvas) .layout-menu .menu-vertical .menu-block .menu-header-text, .layout-menu-collapsed:not(.layout-menu-hover, .layout-menu-offcanvas, .layout-menu-fixed-offcanvas) .layout-menu .menu-vertical .menu-inner>.menu-header .menu-header-text, .layout-menu-collapsed:not(.layout-menu-hover, .layout-menu-offcanvas, .layout-menu-fixed-offcanvas) .layout-menu.menu-vertical .menu-block .menu-header-text, .layout-menu-collapsed:not(.layout-menu-hover, .layout-menu-offcanvas, .layout-menu-fixed-offcanvas) .layout-menu.menu-vertical .menu-inner>.menu-header .menu-header-text {
		opacity: 0;
		overflow: hidden
	}
	.layout-menu-collapsed:not(.layout-menu-hover, .layout-menu-offcanvas, .layout-menu-fixed-offcanvas) .layout-menu .menu-vertical .menu-block:before, .layout-menu-collapsed:not(.layout-menu-hover, .layout-menu-offcanvas, .layout-menu-fixed-offcanvas) .layout-menu .menu-vertical .menu-inner>.menu-header:before, .layout-menu-collapsed:not(.layout-menu-hover, .layout-menu-offcanvas, .layout-menu-fixed-offcanvas) .layout-menu.menu-vertical .menu-block:before, .layout-menu-collapsed:not(.layout-menu-hover, .layout-menu-offcanvas, .layout-menu-fixed-offcanvas) .layout-menu.menu-vertical .menu-inner>.menu-header:before {
		background-color: var(--bs-border-color);
		block-size: 1px;
		content: "";
		inline-size: 1.375rem;
		inset-block-start: 50%;
		inset-inline-start: calc(var(--bs-menu-collapsed-width)*-1*.66);
		position: absolute
	}
	.layout-menu-collapsed:not(.layout-menu-hover, .layout-menu-offcanvas, .layout-menu-fixed-offcanvas) .layout-menu .menu-vertical .app-brand, .layout-menu-collapsed:not(.layout-menu-hover, .layout-menu-offcanvas, .layout-menu-fixed-offcanvas) .layout-menu.menu-vertical .app-brand {
		padding-inline-start: 1.13rem;
		transition: padding .3s ease-in-out
	}
}
@media (min-width:1200px)and (prefers-reduced-motion:reduce) {
	.layout-menu-collapsed:not(.layout-menu-hover, .layout-menu-offcanvas, .layout-menu-fixed-offcanvas) .layout-menu .menu-vertical .app-brand, .layout-menu-collapsed:not(.layout-menu-hover, .layout-menu-offcanvas, .layout-menu-fixed-offcanvas) .layout-menu.menu-vertical .app-brand {
		transition: none
	}
}
@media (min-width:1200px) {
	.layout-menu-collapsed:not(.layout-menu-hover, .layout-menu-offcanvas, .layout-menu-fixed-offcanvas) .layout-menu .menu-vertical .menu-inner>.menu-header:before, .layout-menu-collapsed:not(.layout-menu-hover, .layout-menu-offcanvas, .layout-menu-fixed-offcanvas) .layout-menu.menu-vertical .menu-inner>.menu-header:before {
		block-size: .0625rem
	}
	.layout-menu-collapsed:not(.layout-menu-hover, .layout-menu-offcanvas, .layout-menu-fixed-offcanvas) .layout-menu .menu-vertical .menu-inner>.menu-item div:not(.menu-block), .layout-menu-collapsed:not(.layout-menu-hover, .layout-menu-offcanvas, .layout-menu-fixed-offcanvas) .layout-menu.menu-vertical .menu-inner>.menu-item div:not(.menu-block) {
		opacity: 0;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap
	}
	.layout-menu-collapsed:not(.layout-menu-hover, .layout-menu-offcanvas, .layout-menu-fixed-offcanvas) .layout-menu .menu-vertical .menu-inner>.menu-item.open>.menu-sub, .layout-menu-collapsed:not(.layout-menu-hover, .layout-menu-offcanvas, .layout-menu-fixed-offcanvas) .layout-menu .menu-vertical .menu-inner>.menu-item>.menu-sub, .layout-menu-collapsed:not(.layout-menu-hover, .layout-menu-offcanvas, .layout-menu-fixed-offcanvas) .layout-menu .menu-vertical .menu-inner>.menu-item>.menu-toggle:after, .layout-menu-collapsed:not(.layout-menu-hover, .layout-menu-offcanvas, .layout-menu-fixed-offcanvas) .layout-menu.menu-vertical .menu-inner>.menu-item.open>.menu-sub, .layout-menu-collapsed:not(.layout-menu-hover, .layout-menu-offcanvas, .layout-menu-fixed-offcanvas) .layout-menu.menu-vertical .menu-inner>.menu-item>.menu-sub, .layout-menu-collapsed:not(.layout-menu-hover, .layout-menu-offcanvas, .layout-menu-fixed-offcanvas) .layout-menu.menu-vertical .menu-inner>.menu-item>.menu-toggle:after {
		display: none
	}
	.layout-menu-collapsed:not(.layout-menu-hover, .layout-menu-offcanvas, .layout-menu-fixed-offcanvas) .layout-menu .menu-vertical:not(.layout-menu-hover) .menu-inner>.menu-block, .layout-menu-collapsed:not(.layout-menu-hover, .layout-menu-offcanvas, .layout-menu-fixed-offcanvas) .layout-menu .menu-vertical:not(.layout-menu-hover) .menu-inner>.menu-header, .layout-menu-collapsed:not(.layout-menu-hover, .layout-menu-offcanvas, .layout-menu-fixed-offcanvas) .layout-menu .menu-vertical:not(.layout-menu-hover) .menu-inner>.menu-item>.menu-link, .layout-menu-collapsed:not(.layout-menu-hover, .layout-menu-offcanvas, .layout-menu-fixed-offcanvas) .layout-menu.menu-vertical:not(.layout-menu-hover) .menu-inner>.menu-block, .layout-menu-collapsed:not(.layout-menu-hover, .layout-menu-offcanvas, .layout-menu-fixed-offcanvas) .layout-menu.menu-vertical:not(.layout-menu-hover) .menu-inner>.menu-header, .layout-menu-collapsed:not(.layout-menu-hover, .layout-menu-offcanvas, .layout-menu-fixed-offcanvas) .layout-menu.menu-vertical:not(.layout-menu-hover) .menu-inner>.menu-item>.menu-link {
		padding-inline-end: calc(.75rem + .66em)
	}
	.layout-menu-collapsed:not(.layout-menu-hover, .layout-menu-offcanvas, .layout-menu-fixed-offcanvas) .layout-menu .menu-vertical .menu-inner>.menu-item>.menu-link .menu-icon, .layout-menu-collapsed:not(.layout-menu-hover, .layout-menu-offcanvas, .layout-menu-fixed-offcanvas) .layout-menu.menu-vertical .menu-inner>.menu-item>.menu-link .menu-icon {
		margin-inline-end: 0;
		text-align: center
	}
	.layout-menu-hover.layout-menu-collapsed .layout-menu {
		margin-inline-end: -calc(var(--bs-menu-width) var(--bs-menu-collapsed-width))
	}
	.layout-menu-collapsed.layout-menu-offcanvas .layout-menu {
		margin-inline-end: -var(--bs-menu-width);
		transform: translateX(-100%)
	}
	.layout-menu-fixed .layout-menu, .layout-menu-fixed-offcanvas .layout-menu {
		inset-block: 0;
		inset-inline-start: 0;
		margin-inline: 0!important;
		position: fixed
	}
	.layout-menu-fixed-offcanvas.layout-menu-collapsed .layout-menu {
		transform: translateX(-100%)
	}
	.layout-menu-fixed-offcanvas:not(.layout-menu-collapsed) .layout-page, .layout-menu-fixed:not(.layout-menu-collapsed) .layout-page {
		padding-inline-start: var(--bs-menu-width)
	}
	.layout-menu-fixed.layout-menu-collapsed .layout-page {
		padding-inline-start: var(--bs-menu-collapsed-width)
	}
}
html:not(.layout-navbar-fixed) .layout-content-navbar .layout-page, html:not(.layout-navbar-fixed, .layout-menu-fixed, .layout-menu-fixed-offcanvas) .layout-page {
	padding-block-start: 0!important
}
html:not(.layout-footer-fixed) .content-wrapper {
	padding-block-end: 0!important
}
@media (max-width:1199.98px) {
	.layout-menu-fixed .layout-wrapper.layout-navbar-full .layout-menu, .layout-menu-fixed-offcanvas .layout-wrapper.layout-navbar-full .layout-menu {
		inset-block-start: 0!important
	}
	html:not(.layout-navbar-fixed) .layout-navbar-full .layout-page {
		padding-block-start: 0!important
	}
}
.layout-navbar-hidden .layout-navbar {
	display: none
}
.layout-navbar-fixed .layout-navbar {
	inset-block-start: 0;
	inset-inline: 0;
	position: fixed
}
.layout-navbar-fixed .layout-wrapper:not(.layout-horizontal) .layout-page:before {
	backdrop-filter: saturate(200%) blur(10px);
	background: linear-gradient(180deg, rgba(var(--bs-body-bg-rgb), 70%) 44%, rgba(var(--bs-body-bg-rgb), 43%) 73%, rgba(var(--bs-body-bg-rgb), 0));
	block-size: 4.75rem;
	content: "";
	inline-size: 100%;
	inset-block-start: 0;
	mask: linear-gradient(var(--bs-body-bg), var(--bs-body-bg) 18%, transparent 100%);
	position: fixed;
	z-index: 1001
}
@media (min-width:1200px) {
	.layout-menu-fixed .layout-navbar-full .layout-navbar, .layout-menu-fixed-offcanvas .layout-navbar-full .layout-navbar {
		inset-block-start: 0;
		inset-inline: 0;
		position: fixed
	}
	.layout-menu-fixed-offcanvas.layout-navbar-fixed:not(.layout-menu-collapsed) .layout-content-navbar:not(.layout-without-menu) .layout-navbar, .layout-menu-fixed.layout-navbar-fixed:not(.layout-menu-collapsed) .layout-content-navbar:not(.layout-without-menu) .layout-navbar, .layout-navbar-fixed:not(.layout-menu-collapsed) .layout-content-navbar:not(.layout-without-menu) .layout-navbar {
		inset-inline-start: var(--bs-menu-width)
	}
	.layout-menu-fixed-offcanvas.layout-navbar-fixed:not(.layout-menu-collapsed) .modal-open .layout-content-navbar:not(.layout-without-menu) .layout-navbar, .layout-menu-fixed-offcanvas.layout-navbar-fixed:not(.layout-menu-collapsed).swal2-shown .layout-content-navbar:not(.layout-without-menu) .layout-navbar, .layout-menu-fixed.layout-navbar-fixed:not(.layout-menu-collapsed) .modal-open .layout-content-navbar:not(.layout-without-menu) .layout-navbar, .layout-menu-fixed.layout-navbar-fixed:not(.layout-menu-collapsed).swal2-shown .layout-content-navbar:not(.layout-without-menu) .layout-navbar, .layout-navbar-fixed:not(.layout-menu-collapsed) .modal-open .layout-content-navbar:not(.layout-without-menu) .layout-navbar, .layout-navbar-fixed:not(.layout-menu-collapsed).swal2-shown .layout-content-navbar:not(.layout-without-menu) .layout-navbar {
		inset-inline-start: calc(16.25rem - var(--bs-scrollbar-width))
	}
	.layout-menu-fixed-offcanvas.layout-navbar-fixed:not(.layout-menu-collapsed):dir(rtl) .modal-open .layout-content-navbar:not(.layout-without-menu) .layout-navbar, .layout-menu-fixed-offcanvas.layout-navbar-fixed:not(.layout-menu-collapsed):dir(rtl).swal2-shown .layout-content-navbar:not(.layout-without-menu) .layout-navbar, .layout-menu-fixed.layout-navbar-fixed:not(.layout-menu-collapsed):dir(rtl) .modal-open .layout-content-navbar:not(.layout-without-menu) .layout-navbar, .layout-menu-fixed.layout-navbar-fixed:not(.layout-menu-collapsed):dir(rtl).swal2-shown .layout-content-navbar:not(.layout-without-menu) .layout-navbar, .layout-navbar-fixed:not(.layout-menu-collapsed):dir(rtl) .modal-open .layout-content-navbar:not(.layout-without-menu) .layout-navbar, .layout-navbar-fixed:not(.layout-menu-collapsed):dir(rtl).swal2-shown .layout-content-navbar:not(.layout-without-menu) .layout-navbar {
		inset-inline-start: calc(16.25rem + var(--bs-scrollbar-width))
	}
	.layout-menu-fixed .modal-open .layout-horizontal .layout-menu-horizontal, .layout-menu-fixed .modal-open .layout-horizontal .layout-navbar, .layout-menu-fixed.swal2-shown .layout-horizontal .layout-menu-horizontal, .layout-menu-fixed.swal2-shown .layout-horizontal .layout-navbar {
		inline-size: calc(100% - var(--bs-scrollbar-width))
	}
	:dir(rtl).layout-menu-fixed .modal-open .layout-horizontal .layout-navbar, :dir(rtl).layout-menu-fixed.swal2-shown .layout-horizontal .layout-navbar {
		inline-size: calc(100% + var(--bs-scrollbar-width))
	}
	.layout-menu-fixed-offcanvas:not(.layout-navbar-hidden) .layout-horizontal .layout-page .menu-horizontal, .layout-menu-fixed:not(.layout-navbar-hidden) .layout-horizontal .layout-page .menu-horizontal {
		inset-block-start: 3.5rem;
		position: fixed
	}
	.layout-menu-fixed-offcanvas:not(.layout-navbar-hidden) .layout-horizontal .layout-page .menu-horizontal+[class*=container-], .layout-menu-fixed:not(.layout-navbar-hidden) .layout-horizontal .layout-page .menu-horizontal+[class*=container-] {
		padding-block-start: 5.4rem!important
	}
	.layout-menu-fixed.layout-navbar-fixed.layout-menu-collapsed .layout-content-navbar .layout-navbar, .layout-navbar-fixed.layout-menu-collapsed:not(.layout-menu-offcanvas, .layout-menu-fixed-offcanvas) .layout-content-navbar .layout-navbar {
		inset-inline-start: var(--bs-menu-collapsed-width)
	}
	.layout-menu-fixed.layout-navbar-fixed.layout-menu-collapsed .modal-open .layout-content-navbar:not(.layout-without-menu) .layout-navbar:has(.container-fluid, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl), .layout-menu-fixed.layout-navbar-fixed.layout-menu-collapsed .modal-open .layout-content-navbar:not(.layout-without-menu) .layout-navbar:has(.container-xxl), .layout-menu-fixed.layout-navbar-fixed.layout-menu-collapsed.swal2-shown .layout-content-navbar:not(.layout-without-menu) .layout-navbar:has(.container-fluid, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl), .layout-menu-fixed.layout-navbar-fixed.layout-menu-collapsed.swal2-shown .layout-content-navbar:not(.layout-without-menu) .layout-navbar:has(.container-xxl), .layout-navbar-fixed.layout-menu-collapsed:not(.layout-menu-offcanvas, .layout-menu-fixed-offcanvas) .modal-open .layout-content-navbar:not(.layout-without-menu) .layout-navbar:has(.container-fluid, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl), .layout-navbar-fixed.layout-menu-collapsed:not(.layout-menu-offcanvas, .layout-menu-fixed-offcanvas) .modal-open .layout-content-navbar:not(.layout-without-menu) .layout-navbar:has(.container-xxl), .layout-navbar-fixed.layout-menu-collapsed:not(.layout-menu-offcanvas, .layout-menu-fixed-offcanvas).swal2-shown .layout-content-navbar:not(.layout-without-menu) .layout-navbar:has(.container-fluid, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl), .layout-navbar-fixed.layout-menu-collapsed:not(.layout-menu-offcanvas, .layout-menu-fixed-offcanvas).swal2-shown .layout-content-navbar:not(.layout-without-menu) .layout-navbar:has(.container-xxl) {
		inset-inline-start: calc(var(--bs-menu-collapsed-width) - var(--bs-scrollbar-width))
	}
	.layout-menu-fixed.layout-navbar-fixed.layout-menu-collapsed .modal-open .layout-content-navbar:not(.layout-without-menu) .layout-navbar:has(.container-fluid, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl), .layout-menu-fixed.layout-navbar-fixed.layout-menu-collapsed.swal2-shown .layout-content-navbar:not(.layout-without-menu) .layout-navbar:has(.container-fluid, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl), .layout-navbar-fixed.layout-menu-collapsed:not(.layout-menu-offcanvas, .layout-menu-fixed-offcanvas) .modal-open .layout-content-navbar:not(.layout-without-menu) .layout-navbar:has(.container-fluid, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl), .layout-navbar-fixed.layout-menu-collapsed:not(.layout-menu-offcanvas, .layout-menu-fixed-offcanvas).swal2-shown .layout-content-navbar:not(.layout-without-menu) .layout-navbar:has(.container-fluid, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl) {
		inline-size: calc(100% - 3rem - var(--bs-menu-collapsed-width) - var(--bs-scrollbar-width))
	}
	.layout-menu-fixed.layout-navbar-fixed.layout-menu-collapsed:dir(rtl) .modal-open .layout-content-navbar:not(.layout-without-menu) .layout-navbar:has(.container-xxl), .layout-menu-fixed.layout-navbar-fixed.layout-menu-collapsed:dir(rtl).swal2-shown .layout-content-navbar:not(.layout-without-menu) .layout-navbar:has(.container-xxl), .layout-navbar-fixed.layout-menu-collapsed:not(.layout-menu-offcanvas, .layout-menu-fixed-offcanvas):dir(rtl) .modal-open .layout-content-navbar:not(.layout-without-menu) .layout-navbar:has(.container-xxl), .layout-navbar-fixed.layout-menu-collapsed:not(.layout-menu-offcanvas, .layout-menu-fixed-offcanvas):dir(rtl).swal2-shown .layout-content-navbar:not(.layout-without-menu) .layout-navbar:has(.container-xxl) {
		inset-inline-start: calc(var(--bs-menu-collapsed-width) + var(--bs-scrollbar-width))
	}
	.layout-menu-fixed.layout-navbar-fixed.layout-menu-collapsed:dir(rtl) .modal-open .layout-content-navbar:not(.layout-without-menu) .layout-navbar, .layout-menu-fixed.layout-navbar-fixed.layout-menu-collapsed:dir(rtl).swal2-shown .layout-content-navbar:not(.layout-without-menu) .layout-navbar, .layout-navbar-fixed.layout-menu-collapsed:not(.layout-menu-offcanvas, .layout-menu-fixed-offcanvas):dir(rtl) .modal-open .layout-content-navbar:not(.layout-without-menu) .layout-navbar, .layout-navbar-fixed.layout-menu-collapsed:not(.layout-menu-offcanvas, .layout-menu-fixed-offcanvas):dir(rtl).swal2-shown .layout-content-navbar:not(.layout-without-menu) .layout-navbar {
		inline-size: calc(100% - 3rem - var(--bs-menu-collapsed-width) - var(--bs-scrollbar-width))
	}
	.layout-menu-fixed.layout-navbar-fixed.layout-menu-collapsed:dir(rtl) .modal-open .layout-content-navbar:not(.layout-without-menu) .layout-navbar:has(.container-fluid, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl), .layout-menu-fixed.layout-navbar-fixed.layout-menu-collapsed:dir(rtl).swal2-shown .layout-content-navbar:not(.layout-without-menu) .layout-navbar:has(.container-fluid, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl), .layout-navbar-fixed.layout-menu-collapsed:not(.layout-menu-offcanvas, .layout-menu-fixed-offcanvas):dir(rtl) .modal-open .layout-content-navbar:not(.layout-without-menu) .layout-navbar:has(.container-fluid, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl), .layout-navbar-fixed.layout-menu-collapsed:not(.layout-menu-offcanvas, .layout-menu-fixed-offcanvas):dir(rtl).swal2-shown .layout-content-navbar:not(.layout-without-menu) .layout-navbar:has(.container-fluid, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl) {
		inset-inline-start: calc(var(--bs-menu-collapsed-width) + var(--bs-scrollbar-width))
	}
}
.layout-footer-fixed .content-footer {
	inset-block-end: 0;
	inset-inline: 0;
	position: fixed;
	z-index: 9
}
.layout-footer-fixed .layout-wrapper.layout-horizontal .content-footer, .layout-footer-fixed .layout-wrapper:not(.layout-horizontal) .content-footer .footer-container {
	background-color: var(--bs-footer-bg);
	box-shadow: var(--bs-footer-box-shadow)
}
.layout-footer-fixed .layout-wrapper:not(.layout-horizontal) .content-footer .footer-container {
	border: var(--bs-footer-border-width) solid var(--bs-footer-border-color);
	border-top-left-radius: .375rem;
	border-top-right-radius: .375rem;
	padding-inline: 1.5rem
}
@media (min-width:1200px) {
	.layout-footer-fixed:not(.layout-menu-collapsed) .layout-wrapper:not(.layout-without-menu) .content-footer {
		inset-inline-start: var(--bs-menu-width)
	}
	.layout-footer-fixed:not(.layout-menu-collapsed) .modal-open .layout-wrapper .content-footer:has(.container-fluid, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl), .layout-footer-fixed:not(.layout-menu-collapsed).swal2-shown .layout-wrapper .content-footer:has(.container-fluid, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl) {
		inline-size: calc(100% - 16.25rem - var(--bs-scrollbar-width))
	}
	.layout-footer-fixed:not(.layout-menu-collapsed):dir(rtl) .modal-open .layout-wrapper:not(.layout-without-menu) .content-footer:has(.container-xxl), .layout-footer-fixed:not(.layout-menu-collapsed):dir(rtl).swal2-shown .layout-wrapper:not(.layout-without-menu) .content-footer:has(.container-xxl) {
		inset-inline-start: calc(16.25rem + var(--bs-scrollbar-width))
	}
	.layout-footer-fixed:not(.layout-menu-collapsed):dir(rtl) .modal-open .layout-wrapper .content-footer:has(.container-fluid, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl), .layout-footer-fixed:not(.layout-menu-collapsed):dir(rtl).swal2-shown .layout-wrapper .content-footer:has(.container-fluid, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl) {
		inset-inline-start: calc(var(--bs-menu-width) + var(--bs-scrollbar-width))
	}
	.layout-footer-fixed.layout-menu-collapsed:not(.layout-menu-offcanvas, .layout-menu-fixed-offcanvas) .layout-wrapper:not(.layout-without-menu) .content-footer {
		inset-inline-start: var(--bs-menu-collapsed-width)
	}
	.layout-footer-fixed.layout-menu-collapsed:not(.layout-menu-offcanvas, .layout-menu-fixed-offcanvas) .modal-open .layout-wrapper:not(.layout-without-menu) .content-footer:has(.container-xxl), .layout-footer-fixed.layout-menu-collapsed:not(.layout-menu-offcanvas, .layout-menu-fixed-offcanvas).swal2-shown .layout-wrapper:not(.layout-without-menu) .content-footer:has(.container-xxl) {
		inset-inline-start: calc(4.375rem - var(--bs-scrollbar-width))
	}
	.layout-footer-fixed.layout-menu-collapsed:not(.layout-menu-offcanvas, .layout-menu-fixed-offcanvas) .modal-open .layout-wrapper:not(.layout-without-menu) .content-footer:has(.container-fluid, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl), .layout-footer-fixed.layout-menu-collapsed:not(.layout-menu-offcanvas, .layout-menu-fixed-offcanvas).swal2-shown .layout-wrapper:not(.layout-without-menu) .content-footer:has(.container-fluid, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl) {
		inline-size: calc(100% - 4.375rem - var(--bs-scrollbar-width));
		inset-inline-start: 4.375rem
	}
	.layout-footer-fixed.layout-menu-collapsed:not(.layout-menu-offcanvas, .layout-menu-fixed-offcanvas):dir(rtl) .modal-open .layout-wrapper:not(.layout-without-menu) .content-footer, .layout-footer-fixed.layout-menu-collapsed:not(.layout-menu-offcanvas, .layout-menu-fixed-offcanvas):dir(rtl).swal2-shown .layout-wrapper:not(.layout-without-menu) .content-footer {
		inset-inline-start: calc(4.375rem + var(--bs-scrollbar-width))
	}
}
@media (max-width:1199.98px) {
	.layout-menu {
		block-size: 100%!important;
		inset-block-start: 0!important;
		inset-inline-start: 0!important;
		margin-inline: 0!important;
		position: fixed!important;
		transform: translate3d(-100%, 0, 0);
		will-change: transform, -webkit-transform
	}
	:dir(rtl) .layout-menu {
		transform: translate3d(100%, 0, 0)
	}
	.layout-menu-expanded .layout-menu {
		transform: translateZ(0)!important
	}
	.layout-menu-expanded body {
		overflow: hidden
	}
	.layout-overlay {
		background: #97959e;
		block-size: 100%!important;
		cursor: pointer;
		display: none;
		inset-block-start: 0;
		inset-inline: 0;
		opacity: .5;
		position: fixed
	}
	.layout-menu-expanded .layout-overlay {
		display: block
	}
	.layout-menu-100vh .layout-menu, .layout-menu-100vh .layout-overlay {
		block-size: 100dvh!important
	}
	.drag-target {
		block-size: 100%;
		inline-size: 40px;
		inset-block-start: 0;
		inset-inline-start: 0;
		position: fixed;
		z-index: 1036
	}
}
body:not(.modal-open) .layout-navbar-full .layout-navbar {
	z-index: 1080
}
body:not(.modal-open) .layout-content-navbar .layout-navbar {
	z-index: 1075
}
.layout-menu-horizontal {
	z-index: 9
}
@media (max-width:1199.98px) {
	.layout-menu {
		z-index: 1100
	}
	.layout-overlay {
		z-index: 1099
	}
}